package com.github.wxiaoqi.security.admin.constant;

/**
 * @author libin
 * @version 1.0
 * @description 提现状态
 * @data 2019/10/18 12:30
 */
public enum WithDrawStatusEnum {
    /**
     * 提现审核中
     */
    AUDIT(0),
    /**
     * 提现成功
     */
    SUCCESS(1),
    /**
     * 提现失败
     */
    FAIL(2),
    /**
     * 提现审核同意
     */
    AGREE(1),
    /**
     * 提现审核拒绝
     */
    REJECT(2);

    private int code;

    WithDrawStatusEnum(int code) {
        this.code = code;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }
}
